/* Images */
ul { list-style-type: square; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
figure.wp-caption.alignleft, img.alignleft { margin: 5px 20px 5px 0; }
.wp-caption.alignleft { margin: 5px 10px 5px 0; }
figure.wp-caption.alignright, img.alignright { margin: 5px 0 5px 20px; }
.wp-caption.alignright { margin: 5px 0 5px 10px; }
img.aligncenter { margin: 5px auto; }
img.alignnone { margin: 5px 0; }
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption { color: #757575; font-size: 12px; font-style: italic; font-weight: 300; margin: 0 0 24px; }
div.wp-caption.alignright img[class*="wp-image-"] { float: right; }
div.wp-caption.alignright .wp-caption-text { padding-left: 10px; }
img.wp-smiley, .rsswidget img { border: 0; border-radius: 0; box-shadow: none; margin-bottom: 0; margin-top: 0; padding: 0; }
.wp-caption.alignleft + ul, .wp-caption.alignleft + ol { list-style-position: inside; }
.hentry.sticky:not(.has-post-thumbnail) { padding-top: -webkit-calc(7.6923% + 24px); padding-top: calc(7.6923% + 24px); }
.hentry.sticky:not(.has-post-thumbnail) { padding-top: -webkit-calc(7.6923% + 24px); padding-top: calc(7.6923% + 24px); }
.sticky-post { letter-spacing: 0.04em; text-transform: capitalize; color: #2fc2e3; padding-right: 10px; }
.sticky .posted-on { display: none; }
.updated:not(.published) { display: none; }
.hentry.sticky:not(.has-post-thumbnail) { padding-top: 30px; }
.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption { max-width: 100%; height: auto; }
.gallery { margin-bottom: 1.6em; }
.gallery-item { display: inline-block; padding: 1.79104%; text-align: center; vertical-align: top; width: 100%; }
.gallery-columns-2 .gallery-item { max-width: 50%; }
.gallery-columns-3 .gallery-item { max-width: 33.33%; }
.gallery-columns-4 .gallery-item { max-width: 25%; }
.gallery-columns-5 .gallery-item { max-width: 20%; }
.gallery-columns-6 .gallery-item { max-width: 16.66%; }
.gallery-columns-7 .gallery-item { max-width: 14.28%; }
.gallery-columns-8 .gallery-item { max-width: 12.5%; }
.gallery-columns-9 .gallery-item { max-width: 11.11%; }
.gallery-icon img { margin: 0 auto; }
.gallery-caption { color: rgba(51, 51, 51, 0.7); display: block; font-family: "Noto Sans", sans-serif; font-size: 1.2rem; line-height: 1.5; padding: 0.5em 0; }
.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption { display: none; }
.bypostauthor .text-user { color:#ED145B; }
.says, .screen-reader-text { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; overflow-wrap: normal; position: absolute; width: 1px; }
.rtl .archive-blog .article-meta .posted-on { padding-left: 15px; }
.header-left .site-logo img { max-width:225px; }
.site-header.header-left { background:#fff; }
.sidebar .widget { background: #fff; border: 1px solid #e8e4e4; padding: 20px; margin-bottom:25px; -webkit-box-shadow:0px 8px 0 0px #e8e7e7; box-shadow:0px 8px 0 0px #e8e7e7; }
#acurax_si_widget_simple { margin-top: 15px; }
.single_banner img { width:100%; }
.back_color, .popular_wraper .box-cats.wrapper-posts.layout-box3.hidden-cate, .video_wraper .box-videos, .video_wraper .box-recent { background:#fff; border:1px solid #e8e4e4; margin-bottom:5px; padding:20px; -webkit-box-shadow:0px 8px 0 0px #e8e7e7; box-shadow:0px 8px 0 0px #e8e7e7; }
.archive-blog .item-post, .main-content .box-article, .main-content .box-comment, .main-content .entry_pagination, .main-content .box-author, .main-content .post-related { background:#fff; border:1px solid #e8e4e4; margin-bottom:25px; padding:20px; -webkit-box-shadow:0px 8px 0 0px #e8e7e7; box-shadow:0px 8px 0 0px #e8e7e7; }
.wpb_single_image.single_banner .vc_figure { display: block; }
.information_widget .boal-image-content { text-align:center; }
#na-footer ul.contact-info b, #na-footer ul.contact-info span { display:block; width:100%; }
.wpb_button, .wpb_content_element.single_banner { margin-bottom:20px; }
.globa-widget { text-align:center; }
.error-404, .error-404 * { text-align: center; }
.error-404 { padding:20px 0; }
.error-404 h1 { font-size: 26rem; line-height: 6rem; margin: 0; font-weight:700; }
.error-404 h3 { color: #000; margin: 110px 0 0; font-weight:700; }
.error-404 h1 small { color: #000; line-height: 0; font-weight:700; }
.error-404 h1 .fa { color:#43c3f1; }
/*[breadcrumb]*/
.breadc { background:#fbfbfb; border-bottom:1px solid #e6e6e6; padding:10px 0; font-size:13px; color:#232323; margin:0 0 30px 0; }
.breadc .container { padding:0 10px; }
.breadcrumb ul { background:none; border-radius:0; list-style:none; margin:0; padding:0; font-weight:400; }
.breadcrumb li, .breadcrumb li div { display:inline-block; }
/*.breadcrumb li + li { margin-left:5px; }*/
/*.breadcrumbs > li + li:before { font-family:"FontAwesome"; content:"\f105"; font-size:15px; font-weight:400; color:#9c9c9c; }*/
.breadcrumb a:link, .breadcrumbs a:active, .breadcrumb a:visited { color:#9c9c9c; }
.breadcrumb a:hover { color:#232323; }
/*[/breadcrumb]*/
.cat-header, .page-header { padding-top:10px !important; padding-bottom:10px !important; margin-bottom:0 !important; }
li > ul, li > ol { margin-bottom:0; margin-left: 0; padding-left: 15px; }
.page-id-5078 .wpb_text_column.wpb_content_element li { margin-bottom:7px; }
.page-id-5078 .wpb_text_column.wpb_content_element li ul { margin-top:7px; }
.page-id-5078 .wpb_text_column.wpb_content_element li ul a { font-weight:normal; }
.logo-head { margin: 0; }

/*
 Pradeep
  */

.amp-logo a {
    line-height: 1 !important;
    display: inline-block;
}
